import './demo1.css';
import Loading from '..';
import React from 'react';
import ReactDOM from 'react-dom';
ReactDOM.render(React.createElement("div", null,
    React.createElement(Loading, { tip: "\u52A0\u8F7D\u4E2D..." },
        React.createElement("div", { className: "demo-basic" })),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(Loading, { type: "linear" }),
    React.createElement("br", null),
    React.createElement("br", null),
    React.createElement(Loading, { type: "global_linear" })), document.getElementById('loading-demo-1'));
